//Patriche Robert Cosmin

#include <iostream>
using namespace std;

int main() {
    int arr[15];
    int sum = 0;

    // Inizializzazione con i primi 15 numeri dispari
    for (int i = 0, num = 1; i < 15; ++i, num += 2) {
        arr[i] = num;
        sum += arr[i];
    }

    // Somma degli elementi
    cout << "Somma degli elementi: " << sum << endl;
    
    return 0;
}
